### Property

# EDataServer SourceAuthentication:remember-password

#### Declaration

    property remember-password: gboolean [ read, write, construct ]

#### Description [src]

Whether to offer to remember the password by default when prompted.

Type:`gboolean`

Default value | TRUE
Getter method | `e_source_authentication_get_remember_password()`
Setter method | `e_source_authentication_set_remember_password()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no